dsffile.h File Reference
`#include <memory>`
`#include "taglib_export.h"`
`#include "tfile.h"`
`#include "dsfproperties.h"`
`#include "id3v2tag.h"`
Include dependency graph for dsffile.h:

Go to the source code of this file.

## Classes

class | TagLib::DSF::File
| An implementation of TagLib::File with DSF specific methods. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::DSF
| An implementation of DSF metadata.